@charset "utf-8";

html.ltr .ss_samsung .footer .flag-se {margin-left: 10px;}
.ss_samsung .footer .flag-se {background: url('/common/next/img/flag-se.jpg'); background-size:100%; width: 31px;height: 20px;margin-top: -3px;display: -moz-inline-stack;display: inline-block;vertical-align: middle;zoom: 1;}

@media (max-width: 25em) { 
	.ss_samsung .filterSort .filter-sortby .toggle { padding: 20px;padding:0.6rem;padding-right: 1.5em;padding-top: 0.625em;padding-bottom: 0.625em; }
}